#watchGuide {
    display: none;
    position: fixed;
    z-index: 5;
    width: 100%;
    height: 100%;
    background-color: #fffc;
    inset: 0;
}
.watchGuide.popup {
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    background-color: white;
    box-shadow: #ee87be 0px 0px 20px;
    padding: 60px;
    border-radius: 20px;
}
.watchGuide h3 {
    color: #ee87be;
    text-align: left;
    font-size: 1.4rem;
}
.watchGuide h1 {
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 15px;
    color: #de107d;
    font-size: 35px;
    text-decoration: underline #fbd9eb 6px;
    text-underline-offset: 9px;
}
.watchGuide p {
    border-bottom: solid #fbd9eb 2px;
    padding: 10px 0px;
    color: #ee87be;
    text-align: justify;
    border: none;
}
.watchGuide .closeButton {
    position: absolute;
    top: -16px;
    left: -16px;
    padding: 10px;
    border-radius: 1000px;
    background-color: #de107d;
    width: 30px;
    height: 30px;
    font-size: 18px;
    cursor: pointer;
}
.watchGuide .closeButton > i {
    transform: translateY(-43%);
    color: white;
    width: 11.25px;
}
.watchGuide .buttonSelection {
    display: flex;
    gap: 10%;
    text-transform: uppercase;
}
.watchGuide .buttonSelection > a {
    flex-grow: 1;
    text-decoration: none;
}
.watchGuide .button {
    background-color: #de107d;
    color: white;
    padding: 12px;
    border-radius: 5px;
    border: solid #de107d 3px;
    transition: 0.2s;
    cursor: pointer;
}
.watchGuide .button:hover {
    background-color: #fff;
    color: #de107d;
    border: solid #e2e2e2 3px;
}

.watchGuide .dubSelection {
    display: flex;
    gap: 20px;
}
.watchGuide .dubSelection > a {
    text-decoration: none;
}
.watchGuide .dubCard {
    flex-grow: 1;
    border-radius: 5px;
    overflow: hidden;
    min-width: 280px;
    background:
        linear-gradient(to top, #000000e5, #000000ab),
        url(https://images-na.ssl-images-amazon.com/images/S/pv-target-images/88bc0ce4c4734c600746bd74053523a6256ed54e1eed116f335d8fc2539b1731._V_SX1080_.jpg);
    color: white;
}
.watchGuide .dubCard > h2 {
    font-size: 1.25rem;
    border-top: solid #de107d00;
    text-shadow: #de107d 0px 0px 7px;
    padding-bottom: 17px;
    text-transform: uppercase;
}
.watchGuide .dubCard .Text {
    color: white;
    border: none;
    background: none;
    margin: 0px 20px 20px 20px;
}
.listItem {
    text-align: left;
}
.fa-check-square {
    color: #49e800;
    background-color: black;
}
.fa-times-square {
    color: #ff2218;
    background-color: black;
}
.watchGuide .dubCard > img {
    height: 55px;
    width: auto;
    margin: 30px 0px;
}
.watchGuideTurnOff {
    border: none;
    color: #00b1ff;
    background: white;
}
.watchGuideTurnOff:hover {
    background-color: rgb(228 253 255);
    border: none;
    color: #00b1ff;
}
@media screen and (min-width: 970px) and (max-width: 1199px) {
    .watchGuide .dubCard {
        min-width: 215px;
    }
    .watchGuide .dubCard .Text {
        font-size: 13px;
    }
}
@media screen and (min-width: 970px) {
    .watchGuide.slide.scrollable {
        max-height: 70vh;
        overflow-y: scroll;
        overflow-x: hidden;
    }
}
@media screen and (min-width: 350px) and (max-width: 969px) {
    #watchGuide {
        position: absolute;
    }
    .watchGuide.popup {
        padding: 40px;
        min-width: 275px;
        position: fixed;
        width: 100%;
        transform: translateX(0%) translateY(0%);
        top: 0;
        left: 0;
        border-radius: 0px;
        overflow: auto;
        height: 100%;
    }
    .watchGuide.slide {
        display: block;
        height: 100%;
    }
    .watchGuide.slide::-webkit-scrollbar-thumb {
        background: #ffffff00;
    }
    .watchGuide .buttonSelection {
        display: block;
    }
    .watchGuide .button {
        margin-bottom: 5px;
    }
    .watchGuide.closeButton {
        display: none;
    }
    .watchGuide h1 {
        font-size: 1.36rem;
        text-decoration: underline #fbd9eb 3px;
        text-underline-offset: 4.5px;
    }
    .watchGuide h3 {
        font-size: 1rem;
    }
    .watchGuide p {
        font-size: 13px;
    }
    .watchGuide .dubSelection {
        display: flex;
        flex-direction: column;
    }
}

@media screen and (max-width: 349px) {
    #watchGuide {
        position: absolute;
    }
    .watchGuide.popup {
        padding: 40px;
        min-width: 275px;
        position: static;
        transform: translateX(0%) translateY(0%);
        border-radius: 0px;
        height: 100%;
    }
    .watchGuide .buttonSelection {
        display: block;
    }
    .watchGuide .button {
        margin-bottom: 5px;
        font-size: 12px;
    }
    .watchGuide.closeButton {
        display: none;
    }
    .watchGuide h1 {
        font-size: 1.36rem;
        text-decoration: underline #fbd9eb 3px;
        text-underline-offset: 4.5px;
    }
    .watchGuide h3 {
        font-size: 1rem;
    }
    .watchGuide p {
        font-size: 13px;
    }
    .watchGuide .dubSelection {
        display: grid;
    }
    .watchGuide .dubCard {
        min-width: 155px;
        font-size: 9px;
    }
    .watchGuide .dubCard > h2 {
        font-size: 1rem;
    }
    .watchGuide .dubCard > img {
        height: 35px;
    }
}

@media screen and (min-width: 656px) and (max-width: 969px) {
    .watchGuide .dubCard > img {
        height: 40px;
    }
    .watchGuide .dubSelection {
        display: flex;
    }
    .watchGuide .dubCard {
        min-width: 138px;
        display: inline-block;
        min-height: 72px;
    }
    .listItem {
        font-size: 8px;
    }
    .watchGuide h2 {
        font-size: 1rem !important;
    }
}
